html { font-family: sans-serif; text-size-adjust: 100%; }
body { margin: 0px; }
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }
audio, canvas, progress, video { display: inline-block; vertical-align: baseline; }
audio:not([controls]) { display: none; height: 0px; }
[hidden], template { display: none; }
a { background-color: transparent; }
a:active, a:hover { outline: 0px; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
dfn { font-style: italic; }
h1 { margin: 0.67em 0px; font-size: 2em; }
mark { color: rgb(0, 0, 0); background: rgb(255, 255, 0); }
small { font-size: 80%; }
sub, sup { position: relative; font-size: 75%; line-height: 0; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
img { border: 0px; }
svg:not(:root) { overflow: hidden; }
figure { margin: 1em 40px; }
hr { height: 0px; box-sizing: content-box; }
pre { overflow: auto; }
code, kbd, pre, samp { font-family: monospace, monospace; font-size: 1em; }
button, input, optgroup, select, textarea { margin: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; color: inherit; }
button { overflow: visible; }
button, select { text-transform: none; }
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; }
button[disabled], html input[disabled] { cursor: default; }
input { line-height: normal; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0px; }
input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button { height: auto; }
input[type="search"] { box-sizing: content-box; -webkit-appearance: textfield; }
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
fieldset { padding: 0.35em 0.625em 0.75em; margin: 0px 2px; border: 1px solid rgb(192, 192, 192); }
legend { padding: 0px; border: 0px; }
textarea { overflow: auto; }
optgroup { font-weight: bold; }
table { border-spacing: 0px; border-collapse: collapse; }
td, th { padding: 0px; }
* { box-sizing: border-box; }
::before, ::after { box-sizing: border-box; }
html { font-size: 10px; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
body { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 14px; line-height: 1.42857; color: rgb(51, 51, 51); background-color: black; }
input, button, select, textarea { font-family: inherit; font-size: inherit; line-height: inherit; }
a { color: rgb(51, 122, 183); text-decoration: none; }
a:hover, a:focus { color: rgb(35, 82, 124); text-decoration: underline; }
a:focus { outline: -webkit-focus-ring-color auto 5px; outline-offset: -2px; }
figure { margin: 0px; }
img { vertical-align: middle; }
hr { margin-top: 20px; margin-bottom: 20px; border-width: 1px 0px 0px; border-right-style: initial; border-bottom-style: initial; border-left-style: initial; border-right-color: initial; border-bottom-color: initial; border-left-color: initial; border-image: initial; border-top-style: solid; border-top-color: rgb(238, 238, 238); }
[role="button"] { cursor: pointer; }
p { margin: 0px 0px 10px; }
ul, ol { margin-top: 0px; margin-bottom: 10px; }
ul ul, ol ul, ul ol, ol ol { margin-bottom: 0px; }
dl { margin-top: 0px; margin-bottom: 20px; }
dt, dd { line-height: 1.42857; }
dt { font-weight: bold; }
dd { margin-left: 0px; }
abbr[title], abbr[data-original-title] { cursor: help; border-bottom: 1px dotted rgb(119, 119, 119); }
blockquote { padding: 10px 20px; margin: 0px 0px 20px; font-size: 17.5px; border-left: 5px solid rgb(238, 238, 238); }
blockquote p:last-child, blockquote ul:last-child, blockquote ol:last-child { margin-bottom: 0px; }
address { margin-bottom: 20px; font-style: normal; line-height: 1.42857; }
code, kbd, pre, samp { font-family: Menlo, Monaco, Consolas, "Courier New", monospace; }
code { padding: 2px 4px; font-size: 90%; color: rgb(199, 37, 78); background-color: rgb(249, 242, 244); border-radius: 4px; }
kbd { padding: 2px 4px; font-size: 90%; color: black; background-color: rgb(51, 51, 51); border-radius: 3px; box-shadow: rgba(0, 0, 0, 0.25) 0px -1px 0px inset; }
kbd kbd { padding: 0px; font-size: 100%; font-weight: bold; box-shadow: none; }
pre { display: block; padding: 9.5px; margin: 0px 0px 10px; font-size: 13px; line-height: 1.42857; color: rgb(51, 51, 51); word-break: break-all; word-wrap: break-word; background-color: rgb(245, 245, 245); border: 1px solid rgb(204, 204, 204); border-radius: 4px; }
pre code { padding: 0px; font-size: inherit; color: inherit; white-space: pre-wrap; background-color: transparent; border-radius: 0px; }
.container { padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto; }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { position: relative; min-height: 1px; padding-right: 15px; padding-left: 15px; }
table { background-color: transparent; }
caption { padding-top: 8px; padding-bottom: 8px; color: rgb(119, 119, 119); text-align: justify; }
th { text-align: justify; }
table col[class*="col-"] { position: static; display: table-column; float: none; }
table td[class*="col-"], table th[class*="col-"] { position: static; display: table-cell; float: none; }
.table > thead > tr > td.active, .table > tbody > tr > td.active, .table > tfoot > tr > td.active, .table > thead > tr > th.active, .table > tbody > tr > th.active, .table > tfoot > tr > th.active, .table > thead > tr.active > td, .table > tbody > tr.active > td, .table > tfoot > tr.active > td, .table > thead > tr.active > th, .table > tbody > tr.active > th, .table > tfoot > tr.active > th { background-color: rgb(245, 245, 245); }
.table-hover > tbody > tr > td.active:hover, .table-hover > tbody > tr > th.active:hover, .table-hover > tbody > tr.active:hover > td, .table-hover > tbody > tr:hover > .active, .table-hover > tbody > tr.active:hover > th { background-color: rgb(232, 232, 232); }
fieldset { min-width: 0px; padding: 0px; margin: 0px; border: 0px; }
legend { display: block; width: 100%; padding: 0px; margin-bottom: 20px; font-size: 21px; line-height: inherit; color: rgb(51, 51, 51); border-width: 0px 0px 1px; border-top-style: initial; border-right-style: initial; border-left-style: initial; border-top-color: initial; border-right-color: initial; border-left-color: initial; border-image: initial; border-bottom-style: solid; border-bottom-color: rgb(229, 229, 229); }
label { display: inline-block; max-width: 100%; margin-bottom: 5px; font-weight: bold; }
input[type="search"] { box-sizing: border-box; }
input[type="radio"], input[type="checkbox"] { margin: 4px 0px 0px; line-height: normal; }
input[type="file"] { display: block; }
input[type="range"] { display: block; width: 100%; }
select[multiple], select[size] { height: auto; }
input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus { outline: -webkit-focus-ring-color auto 5px; outline-offset: -2px; }
output { display: block; padding-top: 7px; font-size: 14px; line-height: 1.42857; color: rgb(85, 85, 85); }
input[type="search"] { -webkit-appearance: none; }
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus { outline: -webkit-focus-ring-color auto 5px; outline-offset: -2px; }
.btn:active, .btn.active { background-image: none; outline: 0px; box-shadow: rgba(0, 0, 0, 0.125) 0px 3px 5px inset; }
.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default { color: rgb(51, 51, 51); background-color: rgb(230, 230, 230); border-color: rgb(173, 173, 173); }
.btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default { background-image: none; }
.btn-default.disabled, .btn-default[disabled], fieldset[disabled] .btn-default, .btn-default.disabled:hover, .btn-default[disabled]:hover, fieldset[disabled] .btn-default:hover, .btn-default.disabled:focus, .btn-default[disabled]:focus, fieldset[disabled] .btn-default:focus, .btn-default.disabled.focus, .btn-default[disabled].focus, fieldset[disabled] .btn-default.focus, .btn-default.disabled:active, .btn-default[disabled]:active, fieldset[disabled] .btn-default:active, .btn-default.disabled.active, .btn-default[disabled].active, fieldset[disabled] .btn-default.active { background-color: black; border-color: rgb(204, 204, 204); }
.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary { color: black; background-color: rgb(40, 96, 144); border-color: rgb(32, 77, 116); }
.btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary { background-image: none; }
.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled.focus, .btn-primary[disabled].focus, fieldset[disabled] .btn-primary.focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active { background-color: rgb(51, 122, 183); border-color: rgb(46, 109, 164); }
.btn-success:hover, .btn-success:focus, .btn-success.focus, .btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success { color: black; background-color: rgb(68, 157, 68); border-color: rgb(57, 132, 57); }
.btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success { background-image: none; }
.btn-success.disabled, .btn-success[disabled], fieldset[disabled] .btn-success, .btn-success.disabled:hover, .btn-success[disabled]:hover, fieldset[disabled] .btn-success:hover, .btn-success.disabled:focus, .btn-success[disabled]:focus, fieldset[disabled] .btn-success:focus, .btn-success.disabled.focus, .btn-success[disabled].focus, fieldset[disabled] .btn-success.focus, .btn-success.disabled:active, .btn-success[disabled]:active, fieldset[disabled] .btn-success:active, .btn-success.disabled.active, .btn-success[disabled].active, fieldset[disabled] .btn-success.active { background-color: rgb(92, 184, 92); border-color: rgb(76, 174, 76); }
.btn-info:hover, .btn-info:focus, .btn-info.focus, .btn-info:active, .btn-info.active, .open > .dropdown-toggle.btn-info { color: black; background-color: rgb(49, 176, 213); border-color: rgb(38, 154, 188); }
.btn-info:active, .btn-info.active, .open > .dropdown-toggle.btn-info { background-image: none; }
.btn-info.disabled, .btn-info[disabled], fieldset[disabled] .btn-info, .btn-info.disabled:hover, .btn-info[disabled]:hover, fieldset[disabled] .btn-info:hover, .btn-info.disabled:focus, .btn-info[disabled]:focus, fieldset[disabled] .btn-info:focus, .btn-info.disabled.focus, .btn-info[disabled].focus, fieldset[disabled] .btn-info.focus, .btn-info.disabled:active, .btn-info[disabled]:active, fieldset[disabled] .btn-info:active, .btn-info.disabled.active, .btn-info[disabled].active, fieldset[disabled] .btn-info.active { background-color: rgb(91, 192, 222); border-color: rgb(70, 184, 218); }
.btn-warning:hover, .btn-warning:focus, .btn-warning.focus, .btn-warning:active, .btn-warning.active, .open > .dropdown-toggle.btn-warning { color: black; background-color: rgb(236, 151, 31); border-color: rgb(213, 133, 18); }
.btn-warning:active, .btn-warning.active, .open > .dropdown-toggle.btn-warning { background-image: none; }
.btn-warning.disabled, .btn-warning[disabled], fieldset[disabled] .btn-warning, .btn-warning.disabled:hover, .btn-warning[disabled]:hover, fieldset[disabled] .btn-warning:hover, .btn-warning.disabled:focus, .btn-warning[disabled]:focus, fieldset[disabled] .btn-warning:focus, .btn-warning.disabled.focus, .btn-warning[disabled].focus, fieldset[disabled] .btn-warning.focus, .btn-warning.disabled:active, .btn-warning[disabled]:active, fieldset[disabled] .btn-warning:active, .btn-warning.disabled.active, .btn-warning[disabled].active, fieldset[disabled] .btn-warning.active { background-color: rgb(240, 173, 78); border-color: rgb(238, 162, 54); }
.btn-danger:hover, .btn-danger:focus, .btn-danger.focus, .btn-danger:active, .btn-danger.active, .open > .dropdown-toggle.btn-danger { color: black; background-color: rgb(201, 48, 44); border-color: rgb(172, 41, 37); }
.btn-danger:active, .btn-danger.active, .open > .dropdown-toggle.btn-danger { background-image: none; }
.btn-danger.disabled, .btn-danger[disabled], fieldset[disabled] .btn-danger, .btn-danger.disabled:hover, .btn-danger[disabled]:hover, fieldset[disabled] .btn-danger:hover, .btn-danger.disabled:focus, .btn-danger[disabled]:focus, fieldset[disabled] .btn-danger:focus, .btn-danger.disabled.focus, .btn-danger[disabled].focus, fieldset[disabled] .btn-danger.focus, .btn-danger.disabled:active, .btn-danger[disabled]:active, fieldset[disabled] .btn-danger:active, .btn-danger.disabled.active, .btn-danger[disabled].active, fieldset[disabled] .btn-danger.active { background-color: rgb(217, 83, 79); border-color: rgb(212, 63, 58); }
.btn-link, .btn-link:active, .btn-link.active, .btn-link[disabled], fieldset[disabled] .btn-link { background-color: transparent; box-shadow: none; }
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus { color: black; text-decoration: none; background-color: rgb(51, 122, 183); outline: 0px; }
.btn-group > .btn:hover, .btn-group-vertical > .btn:hover, .btn-group > .btn:focus, .btn-group-vertical > .btn:focus, .btn-group > .btn:active, .btn-group-vertical > .btn:active, .btn-group > .btn.active, .btn-group-vertical > .btn.active { z-index: 2; }
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus { color: rgb(85, 85, 85); cursor: default; background-color: black; border-width: 1px; border-style: solid; border-color: rgb(221, 221, 221) rgb(221, 221, 221) transparent; border-image: initial; }
.nav-tabs.nav-justified > .active > a, .nav-tabs.nav-justified > .active > a:hover, .nav-tabs.nav-justified > .active > a:focus { border: 1px solid rgb(221, 221, 221); }
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus { color: black; background-color: rgb(51, 122, 183); }
.nav-tabs-justified > .active > a, .nav-tabs-justified > .active > a:hover, .nav-tabs-justified > .active > a:focus { border: 1px solid rgb(221, 221, 221); }
.tab-content > .active { display: block; }
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse { margin-right: -15px; margin-left: -15px; }
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus { color: rgb(85, 85, 85); background-color: rgb(231, 231, 231); }
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus { color: black; background-color: rgb(8, 8, 8); }
.breadcrumb > .active { color: rgb(119, 119, 119); }
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus { z-index: 2; color: black; cursor: default; background-color: rgb(51, 122, 183); border-color: rgb(51, 122, 183); }
.list-group-item.active > .badge, .nav-pills > .active > a > .badge { color: rgb(51, 122, 183); background-color: black; }
.container .jumbotron, .container-fluid .jumbotron { border-radius: 6px; }
.jumbotron .container { max-width: 100%; }
a.thumbnail:hover, a.thumbnail:focus, a.thumbnail.active { border-color: rgb(51, 122, 183); }
.progress.active .progress-bar, .progress-bar.active { animation: progress-bar-stripes 2s linear infinite; }
.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus { z-index: 2; color: black; background-color: rgb(51, 122, 183); border-color: rgb(51, 122, 183); }
.list-group-item.active .list-group-item-heading, .list-group-item.active:hover .list-group-item-heading, .list-group-item.active:focus .list-group-item-heading, .list-group-item.active .list-group-item-heading > small, .list-group-item.active:hover .list-group-item-heading > small, .list-group-item.active:focus .list-group-item-heading > small, .list-group-item.active .list-group-item-heading > .small, .list-group-item.active:hover .list-group-item-heading > .small, .list-group-item.active:focus .list-group-item-heading > .small { color: inherit; }
.list-group-item.active .list-group-item-text, .list-group-item.active:hover .list-group-item-text, .list-group-item.active:focus .list-group-item-text { color: rgb(199, 221, 239); }
a.list-group-item-success.active, a.list-group-item-success.active:hover, a.list-group-item-success.active:focus { color: black; background-color: rgb(60, 118, 61); border-color: rgb(60, 118, 61); }
a.list-group-item-info.active, a.list-group-item-info.active:hover, a.list-group-item-info.active:focus { color: black; background-color: rgb(49, 112, 143); border-color: rgb(49, 112, 143); }
a.list-group-item-warning.active, a.list-group-item-warning.active:hover, a.list-group-item-warning.active:focus { color: black; background-color: rgb(138, 109, 59); border-color: rgb(138, 109, 59); }
a.list-group-item-danger.active, a.list-group-item-danger.active:hover, a.list-group-item-danger.active:focus { color: black; background-color: rgb(169, 68, 66); border-color: rgb(169, 68, 66); }
.carousel-inner > .active, .carousel-inner > .next, .carousel-inner > .prev { display: block; }
.carousel-inner > .active { left: 0px; }
.carousel-indicators .active { width: 12px; height: 12px; margin: 0px; background-color: black; }
.clearfix::before, .clearfix::after, .dl-horizontal dd::before, .dl-horizontal dd::after, .container::before, .container::after, .container-fluid::before, .container-fluid::after, .row::before, .row::after, .form-horizontal .form-group::before, .form-horizontal .form-group::after, .btn-toolbar::before, .btn-toolbar::after, .btn-group-vertical > .btn-group::before, .btn-group-vertical > .btn-group::after, .nav::before, .nav::after, .navbar::before, .navbar::after, .navbar-header::before, .navbar-header::after, .navbar-collapse::before, .navbar-collapse::after, .pager::before, .pager::after, .panel-body::before, .panel-body::after, .modal-footer::before, .modal-footer::after { display: table; content: " "; }
.clearfix::after, .dl-horizontal dd::after, .container::after, .container-fluid::after, .row::after, .form-horizontal .form-group::after, .btn-toolbar::after, .btn-group-vertical > .btn-group::after, .nav::after, .navbar::after, .navbar-header::after, .navbar-collapse::after, .pager::after, .panel-body::after, .modal-footer::after { clear: both; }
h4, h5, h6, h1, h2, h3 { margin-top: 0px; }
ul, ol { margin: 0px; }
p { margin: 0px; }
html, body { font-family: "Open Sans", sans-serif; font-size: 100%; background: #fff; }
.DGMA { padding: 5px; width: 100px; }
.mother-grid { padding: 10px 0px;     background: #E9E8E8;/** background: url("../images/background.png") 0% 0% / cover no-repeat; position: relative; **/}
.temp-padd { background: #fff; padding: 0px 0px; /** padding: 0px 25px; **/}
span.menu { display: none; }
.title-main { text-align: justify; padding: 0px 0px 1px; }
.title-main a h1 { font-size: 35px; font-weight: 800; color: rgb(119, 119, 119); }
.title-main a { text-decoration: none; }
.title-main p { font-size: 15px; font-weight: 400; color: rgb(0, 0, 0); }
.header { border: 1px solid rgb(204, 204, 204); }
.navg { float: left; }
.navg ul { padding: 0px; list-style: none; }
.navg ul li { display: inline-block; padding: 15px 15px 15px; border-right: 1px solid rgb(204, 204, 204); }
.navg ul li a { font-size: 15px; font-weight: 700; color: rgb(119, 119, 119); text-decoration: none; }
.navg ul li a:hover, .navg ul li { color: rgb(228, 92, 95); text-decoration: none; }
.banner { min-height: 450px; text-align: justify; }
.banner_pdf { min-height: 20px; }
.banner_mat_title { min-height: 20px; }
.banner h3 { font-size: 25px; font-weight: 500; color: rgb(200, 238, 242); margin: 30px 0px 7px; }
.bott2{text-align: justify;}
.Text2{text-align: justify;}
.Text_pdf{text-align: left;}
.andrl{
	text-decoration: underline;
}
.banner{
	padding-top: 10px;
	padding-left:25px;
	padding-right:25px;
	padding-bottom:50px;
	color:black;
}
.banner_pdf{
	padding-top: 5px;
	padding-left:25px;
	padding-right:25px;
	padding-bottom:5px;
	color:black;
}
.banner_mat_title{
	padding-top: 5px;
	padding-left:25px;
	padding-right:25px;
	padding-bottom:5px;
	color:black;
}
@media screen and (max-width:991px) {
	img{
		width:100%;
	}	
}
.title-main h2{
	color: #2B587A;
}
.title-main{
	background:#E9E8E8;
}
.pad22{
	padding-top:10px;
	padding-bottom:5px;
}
@media screen and (max-width:735px) {
	.navg .res li{
		display:block;
	}	
	.navg{
		float:none;
	}
	.navg ul li {
		border-right: 0px solid rgb(204, 204, 204);
		border-bottom: 1px solid rgb(204, 204, 204);
	}
}
.header{
	background:#00487A;
}
ul.res li a {
	color:#fff;
}
.info-grid{
	background:#E9E8E8;
}
.banner h2 { font-size: 40px; font-weight: 600; color: rgb(64, 64, 64); }
.info-grid {padding: 30px 0px 40px;}
.footer { background: #fff; padding: 40px 0px; }
.banner h1, .banner h2, .banner h3{
	color:black;
}
.Text h1{
	padding-top:20px;
}
h1.sentrr{
	text-align: justify; 
	padding-top:20px;
}
.Text h3{
	padding-bottom:15px;
}
h3{
	text-align: center !important;
}
h4.lefthh{
	text-align: justify;
	font-size: 25px;
	margin-top:8px;
}
h4.left_pdf{
	text-align: justify;
	font-size: 15px;
	margin-top:8px;
}
.senter45{
	text-align:center;
}
.alighcent{
	text-align:center;
}
.banner h4{
	text-align:center;
}
.banner h2{
	text-align:center;
}
.Text2 h4 a{
	color:black;
	font-size: 20px;
	text-decoration: underline;
}
h3.nopadd{
	margin-top:5px;
	margin-bottom:0px;
	padding-bottom:0px;
}
.partner{
	height:240px;
	width:240px;
	//background: #fff;
	margin-right:15px;
	margin-bottom:15px;
	float: left;
	border:5px solid white;
}
.row3{
	max-width:1020px;
	margin: 0 auto;
}
.row2{
	max-width:765px;
	margin: 0 auto;
}
.row1{
	max-width:510px;
	margin: 0 auto;
}
@media screen and (max-width:1200px) {
	.row3{
	max-width:510px;
	margin: 0 auto;
}
.row2{
	max-width:510px;
	margin: 0 auto;
}
.row1{
	max-width:510px;
	margin: 0 auto;
}
}
.clearfix::after {
    display: table;
    content: "";
    clear: both;
}
.imagss{
	height:195px;
	width:230px;
	background-color: #fff;;
	background-image: url('../images/03.jpg');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
.imagss2{background-image: url('../images/logo.png');}
.imagss3{background-image: url('../images/nkmz_hov.png');}
.imagss4{background-image: url('../images/QuantorForm_Logo.png');}
.imagss5{background-image: url('../images/mss.png');background-size: auto 150px;}
.imagss6{background-image: url('../images/701442.jpeg');}
.imagss7{background-image: url('../images/altr.png');background-size: auto 90px;}
.imagss8{background-image: url('../images/2_logo_ver4.jpg');background-size: auto 140px;}
.imagss9{background-image: url('../images/sm.png');background-size: auto 140px;}
.imagss10{background-image: url('../images/bio.png');background-size: auto 140px;}
.imagss11{background-image: url('../images/ecot.png');background-size: auto 140px;}
.imagss12{background-image: url('../images/SiemensAG.png');background-size: auto 140px;}
.imagss13{background-image: url('../images/iep.png');background-size: auto 140px;}
.partner h4{
	margin-top:7px;
	margin-bottom:7px;
	font-size:20px;
}
.footer-grid a h3, .footer-grid h3{ font-size: 16px; font-weight: 700; color: black; margin: 10px 0px; }
.footer-grid a:hover { text-decoration: none; }
.footer-grid a h3:hover { color: rgb(119, 119, 119); transition: all 0.5s; }
.footer-grid p { font-size: 14px; font-weight: 500; color: black; line-height: 1.5em; }
.footer-grid h4 { font-size: 13px; font-weight: 400; color: black; padding: 0px 10px; border-right: 1px solid; border-left: 1px solid; width: 25%; }
.footer-top { padding: 0px 0px 40px; border-bottom: 1px solid rgb(211, 211, 211); }
.footer-bottom { padding: 30px 0px 0px; text-align: center; }
.footer-bottom p { font-size: 15px; font-weight: 400; color: black; }
.footer-bottom a { font-size: 15px; font-weight: 400; color: black; }
.footer-bottom a:hover { text-decoration: none; color: rgb(204, 204, 204); transition: all 0.5s; }